Vous êtes ici

Comment puis-je exécuter des versions plus anciennes de Java ?

Vous ne pouvez pas mettre à jour Java? Cette information peut aider.

Oracle et les vendeurs de navigateurs recommandent fortement à tous les utilisateurs de Java de télécharger les dernières mises à jour du logiciel. Si vous ne le faites pas, le navigateur peut empêcher certaines applications de s'exécuter, en particulier si votre version de Java est plusieurs versions derrière la version la plus récente. Cela peut avoir un impact sur votre utilisation de la visionneuse en ligne ou sur le téléchargement de fichiers multiples.

Erreurs d'expiration Java

Avec la publication de chaque mise à jour, Oracle définit une date d'expiration de la mise à jour. Par exemple, Java 7 mise à jour 45 a expiré le 14 janvier 2014. Après la date d'expiration, Java vous invite régulièrement à effectuer la mise à jour vers la dernière version. Consultez les notes de publication d'Oracle pour connaître la date d'expiration de la mise à jour que vous exécutez.

Java vous permet de définir le niveau de sécurité que vous souhaitez appliquer via le panneau de configuration Java. Le paramètre par défaut de Haute empêche les mises à jour expirées d'exécuter des applets Java, notamment la visionneuse en ligne d'Aconex et le téléchargement multi-fichiers. Au lieu de cela, vous verrez une page d'erreur qui vous invite à télécharger la dernière version de Java.

Résolution des erreurs Java dans les anciennes versions de Java

Pour résoudre ce problème, vous devrez peut-être :

À partir de Java 7 mise à jour 45, Microsoft peut également suggérer aux utilisateurs de mettre à jour Java  en raison de vulnérabilités ActiveX , montrant une erreur qui ressemble à ceci :

Java error

Si vous ne pouvez pas effectuer la mise à niveau, vous devez comprendre les risques de sécurité, puis sélectionnez Exécuter cette fois pour utiliser cette fonctionnalité Aconex.

Si vous rencontrez encore des difficultés, contactez le Service Clients Aconex.

Avez-vous trouvé cette information utile?

Thanks. A ticket has been opened with the Support Central team.